using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class AudicianIntegrationTest : AbstractCareProviderIntegrationTest
	{
		public AudicianIntegrationTest() : base("111-AUD-ENEH", "112-AUD-ENxS", "113-AUD-CNCH", "114-AUD-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persaudician");
        	props.put("session.username", "nicolas");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
